[CKEditor] Version is Incorrect

[CKEditor] Version is Incorrect

  
Forge Component
(13)
Published on 19 Feb by Carlos Henriques
13 votes
Published on 19 Feb by Carlos Henriques
When I download version 4.3.2 I get the file 'CKEditor-4.3.2.oap'. When I open the OML in the OAP the CKEditor_Version Site Property says it is 4.3.1. The Changes.md file also says it is 4.3.1.

Can you investigate and make sure the version is correct?